0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Errr, perhaps you meant 2011, 2.0.3, 2.53?
Showing 11 - 62 results of 100 total hits (0.008 seconds)
Score 61.5

Lumiere

Framework phpBB 3.0.11 Compatible Various Configurable Module Positions LoadTransitions Customizable layout options FF, Opera, Safari 4, IE8+ Compatible HTML5, CSS3, LESS CSS NOTE: RokBB 5+ is required for Lumiere to work correctly.

Phpbb Documentation /docs/phpbb/styles/lumiere/
Score 60.3

Leviathan: Recreating the Demo - Template of the Year

option=com_content&amp;view=article&amp;id=1&amp;Itemid=108" class="readon"><span>Read More</span></a> </div> </div> <div class="clear"></div>

Joomla Documentation /docs/joomla/templates/leviathan/demo_module_8.md
Score 60.3

Cerulean

Features New Contact Module Extended configuration options RokNavMenu Exporter Support 9 Styled and 25 Structural Module Suffixes Community driven RokBridge support Responsive Layout Demo settings applied automatically 6 Preset Styles Display modules in Tabs Tabs Responsive Layout RokBB 5 Framework

Phpbb Documentation /docs/phpbb/styles/cerulean/
Score 60.3

Fresco

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: An updated version of the Gantry 4 Framework is required for Fresco to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/fresco/
Score 59.2

Metropolis

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Metropolis to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/metropolis/
Score 58.1

Cerulean

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Cerulean to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/cerulean/
Score 58.1

Fracture

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Fracture to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/fracture/
Score 58.1

Graffito

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Graffito to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/graffito/
Score 58.1

Kirigami

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Kirigami to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/kirigami/
Score 58.1

Leviathan

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Leviathan to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/leviathan/